@font-face {
    font-family: 'SagoMiniRounded';
    src: url('/fonts/SagoMiniRounded-Bold_v2.otf') format('opentype');
    font-display: swap;
    font-style: normal;
    font-weight: 700;
}

.news-preview {
    --news-preview-font: 'SagoMiniRounded';
    --news-preview-size: 20px;
    --news-preview-color: #364987;
    --news-preview-line-height: 1.2;

    font-family: var(--news-preview-font);
    font-size: var(--news-preview-size);
    color: var(--news-preview-color);
    line-height: var(--news-preview-line-height);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    tab-size: 10;
    overflow-wrap: anywhere;
}

.news-preview * {
    font-family: inherit;
    color: inherit;
    line-height: inherit;
}

.news-preview sup {
    font-size: 50%;
    vertical-align: 0.77em;
}

.news-preview sub {
    font-size: 50%;
    vertical-align: -0.23em;
}

.news-preview u {
    text-decoration: underline;
    text-decoration-thickness: 0.05em;
    text-underline-offset: 0.125em;
}

.news-preview strike {
    text-decoration: line-through;
    text-decoration-thickness: 0.05em;
}
